zabbix_export:
  version: '8.0'
  dashboards:
    - name: support
      pages:
        - widgets:
            - type: hostcard
              x: '14'
              'y': '1'
              width: '37'
              height: '3'
              fields:
                - type: HOST
                  name: hostid.0
                  value:
                    host: DevLinux
                - type: INTEGER
                  name: sections.0
                  value: '2'
                - type: INTEGER
                  name: sections.1
                  value: '3'
                - type: INTEGER
                  name: sections.2
                  value: '4'
